#home #mainlayout h1		{ text-indent: -9999px; }

/* HERO */
#hero       			{ width:960px; margin: 0 auto; position: relative; height: 278px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background: #000; }
#tabs					{ position: absolute;  left: 0; z-index: 40; background: url('../images/home/tabs-menu-bg.png') repeat-y left top; font-size: 2.2em;   
						padding-top: 20px; border-bottom-left-radius: 20px; border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -webkit-border-top-left-radius: 20px; 
						-moz-border-radius-bottomleft: 20px; -moz-border-radius-topleft: 20px; height: 258px; }
						
#panels                 { position: absolute; left: 0px;  overflow: hidden; z-index: 20;  }
#panels .ui-tabs-panel 	{ width: 960px; height: 278px; }
#panels .tag			{ position: absolute; left: 263px; top: 144px; width: 457px; color: #fff; background: rgba(0,0,0,0.5); padding: 18px 40px; border-bottom-right-radius: 20px; border-top-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-topright: 20px; z-index: 80; }
#panels h2              { color: #fff; font-size:4.4em; font-family: BarmenoBold; letter-spacing: .03em; }
#panels p 				{ font-size:2em; font-weight: normal; margin: -15px 0 0 0; }
#panels .herobg			{ position: absolute; top: 0; left: 263px; display: inline; border-bottom-right-radius: 20px; border-top-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; 
						-webkit-border-top-right-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-topright: 20px;  }

#hero ul li.ui-tabs-selected .menuArrow		{ float: right; background: url('../images/home/heroArrow.png') no-repeat right center; height: 44px; width: 21px; position: absolute; left: 263px; top: 1px;
}

#hero ul				{ width: 263px; }
#hero ul li             { float: left; position: relative; }
#hero ul li a           { display: inline-block; text-shadow: 1px 1px 0px #fff2ce; color: #483900; font-family: BarmenoBold; padding: 9px 0 9px 30px; width: 256px; height: 26px; }  
#hero ul li a:hover    	{ color: #9f7400; } 
            
#hero ul li.ui-tabs-selected a      
						{ color: #ffe396; text-shadow: -1px -1px 0px #98750c; background: url('../images/home/tabs-menu-hover-bg.jpg') repeat-y left top; border-top: 1px solid #ffff5a; border-bottom: 1px solid #ffff5a; width: 233px; margin-right: 23px;  }
#hero ul li.ui-tabs-selected a:hover      
						{ text-shadow: -1px -1px 0px #98750c; color: #feebb6;  }   
#hero ul li a:active    { color: #ecad01; }        
#hero ul li a.active    { padding: 8px 0 8px 30px; }    
.ui-tabs-hide           { display: none; }


/*HOME FIRST ROW */
#homeTop				{ padding-bottom: 44px; width: 960px; }
#homeTop section		{ width: 263px; float: left; padding-top: 39px; }
#homeTop section h2 a	{ color: #00baee; }
#homeTop section h2 a:hover	{ color: #7de1fd; }
#homeTop section p, #featuredProducts p { color: #cde3f1; margin-bottom: -5px; }
#homeTop .feature		{ width: 300px; float: left; padding-top: 39px; margin-left: 48px; }
#homeTop .feature h3 	{ padding-top: 18px; }
#homeTop .feature h3 a	{ color: #fff; }
#homeTop .feature h3 a:hover	{ color: #cde3f1; }
#homeTop .feature img	{ border-top-left-radius: 20px; border-top-right-radius: 20px; -webkit-border-top-left-radius: 20px; 
						-webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; }

#quote					{ font-size: 3.7em; color: #ecad01; line-height: 1.2em; padding-left: 48px; float: left; width: 640px; padding-top: 38px; margin-bottom: 0; }


/* HOME SECOND ROW */
#featuredProducts section	{ width: 263px; float: left; margin-right: 30px; }
#featuredProducts section h2 a	{ color: #00baee; }
#featuredProducts section h2 a:hover	{ color: #7de1fd; }
#featuredProducts .featureImg	{ float: left; padding-left: 19.5px; width: 203px; }
#featuredProducts .featureImg img	{ margin: 10px 0;  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;  }

